"Add File"="Välj filer";
"Start"="Starta";
"Preview"="Förhandsg";
"Save As"="Spara som";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Avbryt";
"Close"="Stäng";
"Notice"="Meddelande";
"AboutProduct"="Om oss";
"menu.preferences"="Inställningar";
"menu.purchase"="Aktivera produkt";
"menu.update"="Sök efter uppdatering";
"menu.hide"="Göm Compress PDF";
"menu.hideothers"="Göm övriga";
"menu.showall"="Visa alla";
"menu.quit"="Avsluta Compress PDF";
"menu.file"="Arkiv";
"menu.window"="Fönster";
"menu.minimize"="Minimera";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Lägg alla överst";
"menu.help"="Hjälp";
"menu.support"="Kontakta oss";
"menu.visitproductpage"="Appens produktsida";
"EncryptedFile"="Krypterad fil hittades";
"BadFile"="Filen kan vara skadad.";
"FolderReadOnly"="Åtkomst till målmappen nekades";
"Minimum"="Minimum -";
"Low"="Låg komprimering -";
"Medium"="Medium komprimering -";
"Maximum"="Maximum -";
"Customize"="Anpassade Bildkvalitet";
"CompressOption"="Komprimeringsalternativ";
"ImageQuality"="Bildkvalitet";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Det angivna värdet är inte giltigt.";
"Click Add File"="Välj fil";
"Drag and Drop"="Släpp filer här";
"Size"="Storlek";
"Final Size"="Komprimerad storlek";
"FailedDetail"="Prova ett annat alternativ. Om maximal komprimering inte kan göra den mindre, kan originalfilen redan vara väl komprimerad. Tyvärr.";
"window.rate.feedback"="Gillar du Compress PDF?";
"window.rate.later"="Påminn mig senare";
"window.rate.never"="Ignorera";
"window.rate.write"="Granska på App Store";
"window.rate.greate"="Tack. Om du tycker om att använda Compress PDF, kan du tänka dig att ta en stund och betygsätta det?";
"window.rate.notgreate"="Det var tråkigt att höra. Skulle du vilja ge oss dina synpunkter?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ja";
"window.rate.no"="Nej egentligen inte";
"title.trialversion"="Utvärderingsversion";
"csRegisterSuccess"="Licenskoden har redan aktiverats.";
"csInvliadKeyCode"="Det gick inte att aktivera. Kontrollera att aktiveringskoden är rätt.";
"csTipSerialNum"="Visa din licensinformation";
"ThanksTrying"="Tack för att du testar Compress PDF";
"ConsiderPurchasing"="Köp gärna den fullständiga versionen av appen om du gillar den.";
"EnterRegInfo"="Ange licensinformation";
"LabelEmail"="E-mail";
"LabelSerial"="Licenskod";
"ContinueTrial"="Fortsätt att använda provversionen av produkten";
"BuyNow"="Köp";
"Register"="Registrera";
"Activate"="Aktivera";
"Demo"="Demo";
"Share"="Dela";
"CannotSave"="Du kan inte spara den skapade filen i provversionen.";
